{
  "advancements.foxy_florist.descr": "收集所有颜色的毛地黄！",
  "advancements.gardeners_path.descr": "收集一朵静谧灌丛的花！",
  "advancements.lupine_lover.descr": "收集所有颜色的羽扇豆！",
  "advancements.foxy_florist.title": "毛地黄花商！",
  "block.serene_shrubbery.blue_liverwort": "蓝色地钱",
  "block.serene_shrubbery.blanketflower_triple": "三朵天人菊",
  "block.serene_shrubbery.purple_pansies": "紫色三色堇",
  "block.serene_shrubbery.purple_liverwort": "紫色地钱",
  "block.serene_shrubbery.twinflower": "林奈花",
  "block.serene_shrubbery.sunrise_pansies": "桃红色三色堇",
  "block.serene_shrubbery.hydrangea": "蓝色绣球花",
  "block.serene_shrubbery.lupine_white": "白色羽扇豆",
  "block.serene_shrubbery.manhattan_lights_lupine": "紫红羽扇豆",
  "block.serene_shrubbery.white_pansies": "白色三色堇",
  "itemGroup.tabserene_shrubbery": "静谧灌丛",
  "block.serene_shrubbery.blue_frost_pansies": "蓝色三色堇",
  "advancements.pansy_planter.descr": "收集所有颜色的三色堇！",
  "block.serene_shrubbery.white_foxglove": "白色毛地黄",
  "block.serene_shrubbery.candy_mountain_foxglove": "梅红毛地黄",
  "block.serene_shrubbery.blanketflower_quad": "四朵天人菊",
  "advancements.lupine_lover.title": "羽扇豆爱好者！",
  "advancements.hydrangea_horticulturist.title": "绣球花园艺大师！",
  "item_group.serene_shrubbery.serene_shrubbery": "静谧灌丛",
  "advancements.pansy_planter.title": "三色堇种植者！",
  "block.serene_shrubbery.pink_hydrangea": "粉色绣球花",
  "block.serene_shrubbery.golden_lupine": "金黄羽扇豆",
  "advancements.hydrangea_horticulturist.descr": "收集所有颜色的绣球花！",
  "block.serene_shrubbery.yellow_pansies": "黄色三色堇",
  "advancements.hybrid_flora.title": "鲜花杂交！",
  "block.serene_shrubbery.purple_hydrangea": "紫色绣球花",
  "block.serene_shrubbery.pink_crown_cactus": "粉色皇冠仙人掌",
  "block.serene_shrubbery.panola_pink_pansies": "浅粉色三色堇",
  "block.serene_shrubbery.halloween_foxglove": "万圣节毛地黄",
  "advancements.spooky_gardening.descr": "收集所有万圣节花变种！",
  "block.serene_shrubbery.white_hydrangea": "白色绣球花",
  "block.serene_shrubbery.purple_lupine": "紫色羽扇豆",
  "block.serene_shrubbery.halloween_hydrangea": "万圣节绣球花",
  "block.serene_shrubbery.white_liverwort": "紫色地钱",
  "advancements.spooky_gardening.title": "毛骨悚然的花园！",
  "block.serene_shrubbery.peach_foxglove": "桃红毛地黄",
  "block.serene_shrubbery.orange_pansies": "橙色三色堇",
  "block.serene_shrubbery.halloween_pansies": "万圣节三色堇",
  "block.serene_shrubbery.blanketflower_1_flower": "天人菊",
  "block.serene_shrubbery.orange_crown_cactus": "橙色皇冠仙人掌",
  "block.serene_shrubbery.blanketflower_double": "两朵天人菊",
  "block.serene_shrubbery.fireweed": "火草",
  "block.serene_shrubbery.red_pansies": "红色三色堇",
  "advancements.gardeners_path.title": "园艺人的道路！",
  "block.serene_shrubbery.lupine_pink": "粉色羽扇豆",
  "block.serene_shrubbery.purple_foxglove": "紫色毛地黄",
  "block.serene_shrubbery.sky_blue_lupine": "天蓝羽扇豆",
  "block.serene_shrubbery.halloween_pansy_basket": "万圣节三色堇花篮",
  "advancements.hybrid_flora.descr": "成功培育一个新品种的花！",
  "block.serene_shrubbery.butterfly_bush": "蝴蝶丛",
  "block.serene_shrubbery.lavender_foxglove": "浅紫色毛地黄",
  "block.serene_shrubbery.pink_pansies": "粉色三色堇",
  "block.serene_shrubbery.sunset_foxglove": "橙色毛地黄",
  "block.serene_shrubbery.red_hydrangea": "红色绣球花"
}